# Asterisk Project : Asterisk 13 ManagerAction_CoreShowChannels

Created by wikibot on Aug 08, 2014

# CoreShowChannels

### Synopsis

List currently active channels.

### Description

List currently defined channels and some information about them.

### Syntax

    Action: CoreShowChannels
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538